{% block navbar %}

    <!-- NAVBAR -->
    <nav class="navbar navbar-inverse  navbar-fixed-top">

        <div class="container-fluid">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">Veli'go </a>
                <p class="navbar-text ">: un nouveau style de location</p>
            </div>

            

            <div id="myNavbar" class="collapse navbar-collapse" >

                <ul id="navRight" class="myNav navbar-right ">
                    {# <li id="nav_item_map" class="nav_item " >
                        <a id="link-map"  class="navbar_link" href="#">
                            <i class="fa fa-map-o fa-lg" aria-hidden="true"></i>
                            Carte
                        </a>
                    </li> #}
                    <li id="nav_item_guide"  class="nav_item active_nav_item"  >
                        <a id="link_guide" class="navbar_link" href="#" >
                            <i class="fa fa-question fa-lg" aria-hidden="true"></i>
                            Guide
                        </a>
                    </li>
                    {# <li id="nav_item_reservation" class="nav_item" >
                        <a id="link_reservation" class="navbar_link" href="#">
                            <i class="fa fa-ticket fa-lg" aria-hidden="true"></i>
                            Réservations
                        </a>
                    </li>
                    <li id="nav_item_contact" class="nav_item" >
                        <a id="link_contact" class="navbar_link" href="#">
                            <i class="fa fa-envelope-o fa-lg" aria-hidden="true"></i>
                            Contact
                        </a>
                    </li>
                    <li id="nav_item_about" class="nav_item" >
                        <a id="link_about" class="navbar_link" href="#">
                            <i class="fa fa-address-card-o  fa-lg" aria-hidden="true"></i>
                            A propos
                        </a>
                    </li> #}

                </ul> <!-- #navRight /.myNav .navbar-right   -->

            </div> <!-- #myNavbar /.collapse .navbar-collapse -->

        </div> <!-- /.container-fluid -->

    </nav>

{% endblock %}